<?php
session_start();
if (empty($_SESSION['token'])) {
header("location:login.php"); // jika belum login, maka dikembalikan ke file form_login.php
}
else {
header("location:logout.php");
session_destroy();
}
header("location:login.php"); // jika belum login, maka dikembalikan ke file form_login.php
?>